<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "กำหนดการแก้ไข");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "กำหนดการแก้ไข");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "เพิ่มกิจกรรมใหม่");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "หมายเหตุ: การเปลี่ยนแปลงจะไม่ถูกบันทึกจนกว่าคุณจะเลือก");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "เวลาเริ่มต้น");
define('CALENDAR_EVENTS_END_TIME', "เวลาสิ้นสุด");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "คุณแน่ใจหรือว่าต้องการลบ");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "เหตุการณ์?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "กรุณากรอกวันที่ในรูปแบบของ &#39;YYYY-MM-DD&#39;");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ไม่มีบันทึกที่ค้นพบ ไม่สามารถลบเหตุการณ์");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ตำแหน่งเหตุการณ์ ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "เหตุการณ์ที่ถูกลบ");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "การลบกิจกรรม ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ไม่มีบันทึกที่ค้นพบ ไม่สามารถอัปเดเหตุการณ์");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "จัดกิจกรรมการปรับปรุง");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "อัปเดตกิจกรรม ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ไม่มีบันทึกที่ค้นพบ ไม่สามารถอัปเดตรายชื่อผู้ใช้");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "รายชื่อผู้ใช้อัปเดต");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "การอัปเดตรายชื่อผู้ใช้ ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "คุณได้มาถึงขีด จำกัด ของความทรงจำของจำนวนของเหตุการณ์ที่สามารถเพิ่มในเซสชั่น เพื่อดำเนินการต่อบันทึกเหตุการณ์ที่เกิดขึ้นไม่ได้บันทึกไว้และรีเฟรชหน้าเว็บ");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "เริ่มต้นค้นหาของผู้ใช้ ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "ประเภท");
define('MANAGE_EVENT_CATEGORIES_BTN', "จัดการหมวดหมู่");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "กลับไปที่จัดการเหตุการณ์");
define('MANAGE_LOCATIONS_HEADING', "จัดการสถานที่");
define('MANAGE_LOCATIONS_BTN', "จัดการสถานที่");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "แสดงวันที่ภาษาฮิบรู");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "ซ่อนวันที่ภาษาฮิบรู");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "นี่เป็นเหตุการณ์ที่เกิดซ้ำหรือไม่");
define('CALENDAR_EVENTS_SELECT_EVENT', "เลือกกิจกรรม");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "สร้างกิจกรรมใหม่");
define('CALENDAR_EVENTS_CATEGORIES', "หมวดหมู่");
define('CALENDAR_EVENTS_EVENT_NAME', "ชื่อกิจกรรม");
define('CALENDAR_EVENTS_EXAMPLE', "ตัวอย่าง: งานเลี้ยงวันเกิด");
define('CALENDAR_EVENTS_EVENT_DATE', "วันที่จัดกิจกรรม");
define('CALENDAR_EVENTS_END_DATE', "วันที่สิ้นสุด");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "เหตุการณ์นี้ซ้ำ");
define('CALENDAR_EVENTS_DAILY', "ประจำวัน");
define('CALENDAR_EVENTS_WEEKLY', "รายสัปดาห์");
define('CALENDAR_EVENTS_MONTHLY', "รายเดือน");
define('CALENDAR_EVENTS_YEARLY', "รายปี");
define('CALENDAR_EVENTS_MON', "จันทร์");
define('CALENDAR_EVENTS_TUE', "อังคาร");
define('CALENDAR_EVENTS_WED', "พุธ");
define('CALENDAR_EVENTS_THU', "พฤหัสบดี");
define('CALENDAR_EVENTS_FRI', "ศุกร์");
define('CALENDAR_EVENTS_SAT', "กกท.");
define('CALENDAR_EVENTS_SUN', "ดวงอาทิตย์");
define('CALENDAR_EVENTS_FIRST', "เป็นครั้งแรก");
define('CALENDAR_EVENTS_SECOND', "ที่สอง");
define('CALENDAR_EVENTS_THIRD', "ที่สาม");
define('CALENDAR_EVENTS_FOURTH', "ที่สี่");
define('CALENDAR_EVENTS_LAST', "สุดท้าย");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "แต่ละเหตุการณ์มีช่วง");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "วัน (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "เวลาจัดกิจกรรม");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "น");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "นี่คือเหตุการณ์ตลอดทั้งวัน");
define('CALENDAR_EVENTS_LOCATION', "ที่ตั้ง");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "เริ่มพิมพ์เพื่อค้นหาตำแหน่งที่มีอยู่หรือสร้าง");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ตำแหน่งใหม่");
define('CALENDAR_EVENTS_SELECT_CITY', "เลือกเมือง");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "ไม่พบตำแหน่ง");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "สร้างตำแหน่งใหม่");
define('CALENDAR_EVENTS_BUSINESS_NAME', "ชื่อธุรกิจ");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "ที่อยู่ธุรกิจ");
define('CALENDAR_EVENTS_CITY', "เมือง");
define('CALENDAR_EVENTS_STATE', "รัฐ / จังหวัด");
define('CALENDAR_EVENTS_ZIP_CODE', "รหัสไปรษณีย์");
define('CALENDAR_EVENTS_BIZ_PHONE', "หมายเลขโทรศัพท์ธุรกิจ");
define('MANAGE_LOCATION_PHONE_2', "หมายเลขโทรศัพท์ 2");
define('MANAGE_LOCATION_FAX', "แฟกซ์");
define('CALENDAR_EVENTS_WEB_ADDRESS', "ที่อยู่เว็บธุรกิจ");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "ลิงค์ข้อความสำหรับเว็บไซต์ (ไม่จำเป็น)");
define('CALENDAR_EVENTS_EMAIL', "อีเมลติดต่อ");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "คำอธิบายเหตุการณ์");
define('CALENDAR_EVENTS_DELETE_GROUP', "ลบกลุ่ม");
define('CALENDAR_EVENTS_SELECT_LOCATION', "เลือกตำแหน่ง");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "สถานที่ตั้ง / ธุรกิจ");
define('CALENDAR_EVENTS_ON_OR_AFTER', "ในหรือหลัง");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "แสดงกิจกรรมย่อย");
define('CALENDAR_EVENTS_SHOW_PENDING', "แสดงรอดำเนินการ");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "เลือกตัวเลือกการกรอง");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "ประเภท");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "สตริงคำอธิบายหมวดหมู่");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "คุณสมบัติหมวดหมู่");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "เหตุการณ์");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "ที่ตั้ง");
define('MANAGE_LOCATION_FILTER_BY_CITY', "กรองตามเมือง");
define('MANAGE_LOCATION_SELECT_LOCATION', "เลือกที่ตั้ง");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "สร้างตำแหน่งใหม่");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "ไม่พบกิจกรรมสำหรับเดือนนี้");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "คุณแน่ใจหรือว่าต้องการลบกิจกรรมทั้งหมดที่เกี่ยวข้องกับ");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "เหตุการณ์?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "กำลังดึงกิจกรรม ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "การเติมกิจกรรมเสร็จสมบูรณ์");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "การระบุตำแหน่งเสร็จสมบูรณ์");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "ค้นหาตำแหน่งเสร็จสมบูรณ์");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "รับรหัสสถานที่แล้ว");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "บันทึกตำแหน่งใหม่เสร็จสมบูรณ์");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "บันทึกกิจกรรมเสร็จสมบูรณ์");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "อัปเดตรายชื่อเมืองที่ตั้งแล้ว");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "อัปเดตรายการกิจกรรมแล้ว");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "กำลังเติมเหตุการณ์ ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "กำลังเรียกคืนตำแหน่ง ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "กำลังเติมตำแหน่ง ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "กำลังรับเมืองที่ตั้ง ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "กำลังอัปเดตเมืองที่ตั้ง ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "กำลังบันทึกกิจกรรม ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "กำลังบันทึกตำแหน่งใหม่ ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "กำลังกรองกิจกรรม ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "กำลังล้างฟอร์มสำหรับกิจกรรมใหม่ ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "โปรดป้อนวันที่สิ้นสุดสำหรับกิจกรรมของคุณหรือยกเลิกการเลือกช่องทำเครื่องหมายกิจกรรมที่เกิดซ้ำ");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "โปรดป้อนคำอธิบายสำหรับกิจกรรมของคุณ");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "โปรดเลือกอย่างน้อยหนึ่งหมวดหมู่สำหรับกิจกรรมของคุณ");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "โปรดป้อนสถานที่สำหรับกิจกรรมนี้");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "โปรดป้อนที่อยู่สำหรับตำแหน่งใหม่ของคุณ");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "โปรดเลือกเมืองสำหรับที่ตั้งใหม่ของคุณ");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "กรุณาใส่รหัสไปรษณีย์สำหรับตำแหน่งใหม่ของคุณ");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "มีข้อผิดพลาดในการเรียกหมวดหมู่");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "บันทึกหมวดหมู่แล้ว");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "บันทึกหมวดหมู่แล้ว");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "เกิดข้อผิดพลาดในการบันทึกหมวดหมู่");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "เกิดข้อผิดพลาดในการบันทึกหมวดหมู่");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "หมวดหมู่จะต้องไม่เว้นว่าง");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "สตริงคำอธิบายหมวดหมู่จะต้องไม่เว้นว่าง");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "คุณต้องการที่จะลบ");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "ประเภท?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "คุณมีหมวดหมู่ใหม่ที่ยังไม่ได้บันทึก โปรดบันทึกหมวดหมู่นั้นก่อนที่จะเพิ่มหมวดหมู่ใหม่");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "ไม่พบหมวดหมู่");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "กรุณาใส่ชื่อสำหรับกิจกรรมของคุณ");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "โปรดป้อนวันที่เริ่มต้นสำหรับกิจกรรมของคุณ");
define('MANAGE_LOCATION_EDIT_LOCATION', "แก้ไขตำแหน่ง");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "เติมตำแหน่งให้สมบูรณ์");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "กำลังบันทึกตำแหน่ง ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "กำลังกรองสถานที่ ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "สถานที่ตั้ง?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "กำลังลบตำแหน่ง ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "กำลังล้างฟอร์มสำหรับตำแหน่งใหม่ ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "กรุณาใส่ชื่อสำหรับที่ตั้งของคุณ");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "โปรดป้อนที่อยู่สำหรับตำแหน่งของคุณ");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "โปรดป้อนเมืองสำหรับตำแหน่งของคุณ");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "กรุณาใส่รหัสไปรษณีย์สำหรับตำแหน่งของคุณ");
define('CALENDAR_EVENTS_COUNTRY', "ประเทศ");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "แก้ไขกิจกรรม");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "บันทึกและปิด");
?>